# PluginMessagePlayerCountAllServers

class PluginMessagePlayerCountAllServers(response: (Int) -> Unit) : BungeePluginMessageRandomPlayer
Content copied to clipboard

Responds with the amount of players currently online on all servers.

## Constructors

PluginMessagePlayerCountAllServers
Link copied to clipboard
fun PluginMessagePlayerCountAllServers(response: (Int) -> Unit)
Content copied to clipboard

## Functions

send
Link copied to clipboard
open override fun send(): Boolean
Content copied to clipboard